import request from '@/utils/request'

export function getDeptBindDeptLineTree(data: any) {
    return request({
        url: '/device-boot/terminalTree/getDeptBindDeptLineTree',
        method: 'get',
        params: data
    })
}